[
  {
    "description": "Bribe an Imperial Officer to clear Wanted Level 5",
    "displayName": "It wasn't me",
    "hidden": 0,
    "icon": "achievement_images/8f0c6aa2afa41761fbf96869c7c82b055baf2d4d.jpg",
    "icongray": "achievement_images/b545e230aa7277913c48a3230bddd3224eaddfb3.jpg",
    "name": "Outlaws_Ach_1"
  },
  {
    "description": "Clear Wanted status by completing a death trooper confrontation event",
    "displayName": "They live up to the name",
    "hidden": 0,
    "icon": "achievement_images/114b0496e3d6e974ee7f7276c237814ec711fc19.jpg",
    "icongray": "achievement_images/943c4b1f69ea6e8eb33099708b904fd6b2e95743.jpg",
    "name": "Outlaws_Ach_2"
  },
  {
    "description": "Defeat 6 enemies simultaneously using Adrenaline Rush",
    "displayName": "Shoot first",
    "hidden": 0,
    "icon": "achievement_images/dce9d4df6d97e9a0ba5c4a70fa5ae0b9631b78fb.jpg",
    "icongray": "achievement_images/3a7cd810af174f89ddb3d0e7e79078661460f1f7.jpg",
    "name": "Outlaws_Ach_3"
  },
  {
    "description": "Fully upgrade a blaster module configuration",
    "displayName": "No match for a good blaster",
    "hidden": 0,
    "icon": "achievement_images/dd056bd283dc25a92d613c86688a289f2224f3c5.jpg",
    "icongray": "achievement_images/080e7cf2e278ffd64a63b1f27556ef06a6ab546f.jpg",
    "name": "Outlaws_Ach_4"
  },
  {
    "description": "Collect all Nix treasures",
    "displayName": "Got you something",
    "hidden": 0,
    "icon": "achievement_images/07c2d7c418a08a38037e2fada42e63de9bd120fb.jpg",
    "icongray": "achievement_images/1a5c28f526144b05cf36838958fd75dc2a2cf368.jpg",
    "name": "Outlaws_Ach_5"
  },
  {
    "description": "Sample all galactic street food",
    "displayName": "Galactic gourmet",
    "hidden": 0,
    "icon": "achievement_images/2681a7180a66cb8ad10e4ce3b3644ca700876d49.jpg",
    "icongray": "achievement_images/923bf45db7060ec1cf4561332f6a298c65ee9d25.jpg",
    "name": "Outlaws_Ach_6"
  },
  {
    "description": "Listen to the longest sob story in the galaxy",
    "displayName": "Good listener",
    "hidden": 0,
    "icon": "achievement_images/424c62fb2cd83cb8005190401e34eeeb1f1e5182.jpg",
    "icongray": "achievement_images/6b19835c395d9265da9ddea4fe3410bdf263aeb4.jpg",
    "name": "Outlaws_Ach_7"
  },
  {
    "description": "Complete all Expert quests",
    "displayName": "Experience outranks everything",
    "hidden": 0,
    "icon": "achievement_images/1e728f7996fcffd686ae1581bb4c30f74385ecc6.jpg",
    "icongray": "achievement_images/6faf423c332e6952d9c21ef13993763a2d49d252.jpg",
    "name": "Outlaws_Ach_8"
  },
  {
    "description": "Discover all planet areas",
    "displayName": "Adventure and excitement",
    "hidden": 0,
    "icon": "achievement_images/ded52bb3f294d2dd9cc3690f1393247da28dfab1.jpg",
    "icongray": "achievement_images/a884f595ad2ea4764559a0358bf4c51c6e6fc678.jpg",
    "name": "Outlaws_Ach_9"
  },
  {
    "description": "Buy an item from a merchant's VIP stock",
    "displayName": "Give me the good stuff",
    "hidden": 0,
    "icon": "achievement_images/3734d4674f21200d48c91f3e6f2368031e2ab3ff.jpg",
    "icongray": "achievement_images/9b0b99da58198f2e1db1a38de5fe82b543fa198d.jpg",
    "name": "Outlaws_Ach_10"
  },
  {
    "description": "Acquire the Disruptor gear set",
    "displayName": "Old school cool",
    "hidden": 0,
    "icon": "achievement_images/4f115b79eca0f4e28ced7afa457887409f961104.jpg",
    "icongray": "achievement_images/eaeb00ce83d8279e0265b9d955ade4224a43128d.jpg",
    "name": "Outlaws_Ach_11"
  },
  {
    "description": "Complete 40 contracts",
    "displayName": "Honest work",
    "hidden": 0,
    "icon": "achievement_images/c7690c6c7b962697d727cb143402d94bbfcd6501.jpg",
    "icongray": "achievement_images/4a05a78d9f4428cc191bae1dd6ba96f8300a3da9.jpg",
    "name": "Outlaws_Ach_12"
  },
  {
    "description": "Reach maximum reputation with the Pyke Syndicate",
    "displayName": "Cut-throat politics",
    "hidden": 0,
    "icon": "achievement_images/8baeda2939054a0823dbe314e0adae95ef76a137.jpg",
    "icongray": "achievement_images/dafc0e864517189ed151085d2a7db7da73fbe95c.jpg",
    "name": "Outlaws_Ach_13"
  },
  {
    "description": "Reach maximum reputation with Crimson Dawn",
    "displayName": "Cloak and dagger",
    "hidden": 0,
    "icon": "achievement_images/168a360feadd1c3cae8ea782fca629ab5eac38f4.jpg",
    "icongray": "achievement_images/eef74b2f73291aabde9eb331bb564376dfc4e0e4.jpg",
    "name": "Outlaws_Ach_14"
  },
  {
    "description": "Reach maximum reputation with the Hutt Cartel",
    "displayName": "What you see is what you get",
    "hidden": 0,
    "icon": "achievement_images/666065bb830c657d1348d266ad70c8312e168048.jpg",
    "icongray": "achievement_images/644985c29aaa59213719dcd92d4a0ca4c420c630.jpg",
    "name": "Outlaws_Ach_15"
  },
  {
    "description": "Reach maximum reputation with the Ashiga Clan",
    "displayName": "The Queen's word is law",
    "hidden": 0,
    "icon": "achievement_images/6cdc062646a56369f924d5ba7d1155fc7df5b9f4.jpg",
    "icongray": "achievement_images/da759ac385377ed7b854a5625931d372d6950d10.jpg",
    "name": "Outlaws_Ach_16"
  },
  {
    "description": "Reach the lowest possible reputation with a faction",
    "displayName": "Think I had a choice?",
    "hidden": 0,
    "icon": "achievement_images/a065b410209dc7bb5474cb975b9ad0ce04e9e4dc.jpg",
    "icongray": "achievement_images/4667d5c164ba252690c47a4616087d091428d623.jpg",
    "name": "Outlaws_Ach_17"
  },
  {
    "description": "Acquire the scoundrel gear set",
    "displayName": "It's mine now",
    "hidden": 0,
    "icon": "achievement_images/676aca3e1c5a11ba67e54a546338564f28a36b2e.jpg",
    "icongray": "achievement_images/8498c6693a56ac2548b0f3ae35287155f8b3c260.jpg",
    "name": "Outlaws_Ach_18"
  },
  {
    "description": "Complete your first Intel chain",
    "displayName": "Stay on target",
    "hidden": 0,
    "icon": "achievement_images/0f004e5a1b84908e011218d190873855e0168d63.jpg",
    "icongray": "achievement_images/899f72aff5cdc0b02eedd369e78cd35256278486.jpg",
    "name": "Outlaws_Ach_19"
  },
  {
    "description": "Pickpocket a customer in a cantina on each planet",
    "displayName": "Easy pickings",
    "hidden": 0,
    "icon": "achievement_images/bcb4614739d1765d90de4fa2e5166c5fac3ad141.jpg",
    "icongray": "achievement_images/7e893e1c7d682ef7bf98ca4e82872a81fd5511cd.jpg",
    "name": "Outlaws_Ach_20"
  },
  {
    "description": "Win your first fixed fathier race",
    "displayName": "Against all odds",
    "hidden": 0,
    "icon": "achievement_images/63fe5dd39377cba342b711cab286cc8c1eb04985.jpg",
    "icongray": "achievement_images/882d6f0d8d64c4b8963cf7e9ba369fa1e1872b12.jpg",
    "name": "Outlaws_Ach_21"
  },
  {
    "description": "Cheat and win a Sabacc game against Lando",
    "displayName": "No such thing as luck",
    "hidden": 0,
    "icon": "achievement_images/9f194d5b424c53c99ca413dbbcc8d53af67b69c4.jpg",
    "icongray": "achievement_images/0f4a48d6fc4b18409d336f940f46226eb835b93d.jpg",
    "name": "Outlaws_Ach_22"
  },
  {
    "description": "Get a high score in an arcade game",
    "displayName": "There is no try",
    "hidden": 0,
    "icon": "achievement_images/734b6856630366d45026763a0713f589eac3d064.jpg",
    "icongray": "achievement_images/44675e303043510cdf10d963919182bd6f484874.jpg",
    "name": "Outlaws_Ach_23"
  },
  {
    "description": "Defeat 20 enemies using items fetched by Nix",
    "displayName": "Right back at you",
    "hidden": 0,
    "icon": "achievement_images/2617dfabe2e5c4a58f5d61cecbb0d77af0fb7b13.jpg",
    "icongray": "achievement_images/02163f838aab09d90130b50d741c773a9095ce76.jpg",
    "name": "Outlaws_Ach_24"
  },
  {
    "description": "Blind 30 enemies with Nix attacks",
    "displayName": "How rude!",
    "hidden": 0,
    "icon": "achievement_images/bf2d28ac2ce2fa13aec174e5189581a5a0177b19.jpg",
    "icongray": "achievement_images/57aebfd7a8d140832b882d1ea91af01f8fe004e1.jpg",
    "name": "Outlaws_Ach_25"
  },
  {
    "description": "Defeat each syndicate's capital ship without taking hull damage",
    "displayName": "Punching up",
    "hidden": 0,
    "icon": "achievement_images/42ae4b1decb6a69d26bcb2013e536c8a59eedd1a.jpg",
    "icongray": "achievement_images/d98fe4c517509fe6c8ea9381b2e5bd3764d3eb6f.jpg",
    "name": "Outlaws_Ach_26"
  },
  {
    "description": "Fly into space in a fully upgraded Trailblazer",
    "displayName": "Might want to buckle up",
    "hidden": 0,
    "icon": "achievement_images/c3f847680d7c7264d548693956a29d8e4feef8ba.jpg",
    "icongray": "achievement_images/cce84c104cab64b1d02aec2fb37234dc1a027da2.jpg",
    "name": "Outlaws_Ach_27"
  },
  {
    "description": "Defeat 20 enemies distracted by Fast-Talk",
    "displayName": "I'll bet you have",
    "hidden": 0,
    "icon": "achievement_images/4f32cd5d52d73b5eaf221d8dfa2e624e4ce0ae19.jpg",
    "icongray": "achievement_images/62ccb518365abe4fd7e032fab94ce5d54e745ffc.jpg",
    "name": "Outlaws_Ach_28"
  },
  {
    "description": "Defeat a Raider to clear Wanted status",
    "displayName": "The heavier they fall",
    "hidden": 0,
    "icon": "achievement_images/c864f6f31a5e60dcda451a73b2ac8b249abaa73e.jpg",
    "icongray": "achievement_images/5139900b6d3f1b2de9ddfff5dbc02d69b2f862f9.jpg",
    "name": "Outlaws_Ach_29"
  },
  {
    "description": "Defeat an enemy ship after doing a loop maneuver",
    "displayName": "Sometimes I amaze even myself",
    "hidden": 0,
    "icon": "achievement_images/78abff00ca47e9949219528cd54d919d1cdf357d.jpg",
    "icongray": "achievement_images/872bc1dcf080b4b1bd062f5d22e0bbc49ff7c06d.jpg",
    "name": "Outlaws_Ach_30"
  },
  {
    "description": "Defeat an enemy ship without dealing the finishing blow with lasers or missiles",
    "displayName": "Never tell me the odds",
    "hidden": 0,
    "icon": "achievement_images/d4cd47c29fa0bd130e59546553330794eaeeca38.jpg",
    "icongray": "achievement_images/352a313283b105d23d552721bdfc1fcba81c3f76.jpg",
    "name": "Outlaws_Ach_31"
  },
  {
    "description": "Destroy 10 enemy ships inside the Kijimi nebula",
    "displayName": "Into darkness",
    "hidden": 0,
    "icon": "achievement_images/dca5e8a96b0ba1caf900bf988b687bda5ebbffb1.jpg",
    "icongray": "achievement_images/93e81a3382eb51af99f1a8e3f4f1912a67202680.jpg",
    "name": "Outlaws_Ach_32"
  },
  {
    "description": "Perform a perfect landing with the speeder",
    "displayName": "Like a bantha",
    "hidden": 0,
    "icon": "achievement_images/482bc5016ec60a93d516e5455a40ebe049f7e5ca.jpg",
    "icongray": "achievement_images/1d5067afdeeb731898eb9d4cd9b1f6de867f3b39.jpg",
    "name": "Outlaws_Ach_33"
  },
  {
    "description": "Perform a 30 second powerslide drift",
    "displayName": "Galaxy drift",
    "hidden": 0,
    "icon": "achievement_images/aebe13d560e269d723b20578b35caf7c4ca87dc3.jpg",
    "icongray": "achievement_images/bf2689b209c6c055224820d329fae80473665807.jpg",
    "name": "Outlaws_Ach_34"
  },
  {
    "description": "Defeat 5 enemies with Adrenaline Rush on the speeder simultaneously",
    "displayName": "Don't get cocky",
    "hidden": 0,
    "icon": "achievement_images/0173df744b8acf022666ca3008ee912b60613efc.jpg",
    "icongray": "achievement_images/1d8cbef2aa09b2f83c9d259a1203c5cf050f0062.jpg",
    "name": "Outlaws_Ach_35"
  },
  {
    "description": "Slice 10 advanced terminals",
    "displayName": "Into the main frame",
    "hidden": 0,
    "icon": "achievement_images/a6f7af42429ea23a89b4504410357c89ae770d28.jpg",
    "icongray": "achievement_images/ee0fc60068ff6a11fccd88dc0dc8acb65eea53fa.jpg",
    "name": "Outlaws_Ach_36"
  },
  {
    "description": "Slice 20 terminals",
    "displayName": "Slice like you",
    "hidden": 0,
    "icon": "achievement_images/358b9282f3f02ded6ef66e3eff788ef0a9d73b1c.jpg",
    "icongray": "achievement_images/87dcc45573df613275dcc33d27923a4b2f8fc4d3.jpg",
    "name": "Outlaws_Ach_37"
  },
  {
    "description": "Disable an alarm using a security terminal while the alarm is active",
    "displayName": "Now you see me, now you don't",
    "hidden": 0,
    "icon": "achievement_images/1cc69e74ed202a270d80e4a4eec7490d4e97941e.jpg",
    "icongray": "achievement_images/7109baad7bab27fdecdfd5acdea670a708a1a50c.jpg",
    "name": "Outlaws_Ach_38"
  },
  {
    "description": "Pick 20 locks with the data spike",
    "displayName": "Get rhythm",
    "hidden": 0,
    "icon": "achievement_images/dd0379fc64384d4ece95086d57b088102c58b75d.jpg",
    "icongray": "achievement_images/6e9e15942a6fa07994f74b97963acd9f859277c8.jpg",
    "name": "Outlaws_Ach_39"
  },
  {
    "description": "Acquire a blaster, a starship, and a speeder",
    "displayName": "Made it somehow",
    "hidden": 0,
    "icon": "achievement_images/78bdc9609ef5bd6d60790a255eb3f1f5b14d861a.jpg",
    "icongray": "achievement_images/e646c6f6595b4778e3e6c00c88b8a5948a5d6d1f.jpg",
    "name": "Outlaws_Ach_40"
  },
  {
    "description": "Complete all main quests on Toshara",
    "displayName": "Tip the scales",
    "hidden": 0,
    "icon": "achievement_images/8e817ff98a39ef198ee85d2b0e96082a9cb2227c.jpg",
    "icongray": "achievement_images/e92ec20af0b49cc5988d8313a35aeb45d7b4988e.jpg",
    "name": "Outlaws_Ach_41"
  },
  {
    "description": "Complete all main quests on Kijimi",
    "displayName": "One job at a time",
    "hidden": 0,
    "icon": "achievement_images/5ef3e359a5cd8eb0c9b8f5c8291ced6a7e0f68e5.jpg",
    "icongray": "achievement_images/754153dc665001b40136f8d31e3160f8d49c7067.jpg",
    "name": "Outlaws_Ach_42"
  },
  {
    "description": "Escape from Jabba's palace",
    "displayName": "Making friends",
    "hidden": 0,
    "icon": "achievement_images/bb0af9c83b01f2b43d83fbd569dbc74b3188f2e6.jpg",
    "icongray": "achievement_images/f31812b6b5dcb12af993c34b91708b75e82bd567.jpg",
    "name": "Outlaws_Ach_43"
  },
  {
    "description": "Complete all main quests on Tatooine",
    "displayName": "Rare friends",
    "hidden": 0,
    "icon": "achievement_images/a8a03452548490264da8a8f3e17fd82159002070.jpg",
    "icongray": "achievement_images/16285428a982802a903702262dc8d719fe7493b4.jpg",
    "name": "Outlaws_Ach_44"
  },
  {
    "description": "Liberate the original Super Viper Droid",
    "displayName": "Spiked",
    "hidden": 0,
    "icon": "achievement_images/e115113517eeb552297f32f527e750cdfea08b3f.jpg",
    "icongray": "achievement_images/2d156f24df6585c3c211f5b0a633d984e983a04a.jpg",
    "name": "Outlaws_Ach_45"
  },
  {
    "description": "Complete all main quests on Akiva",
    "displayName": "Best of the best",
    "hidden": 0,
    "icon": "achievement_images/e1697f5606d4e2bee82053bb377345935e485cf6.jpg",
    "icongray": "achievement_images/6ab608a37d7d7dc6afaf782b0c0280add00a95e3.jpg",
    "name": "Outlaws_Ach_46"
  },
  {
    "description": "Learn Sliro's secret",
    "displayName": "The Director",
    "hidden": 0,
    "icon": "achievement_images/eb22c963fb1c8d9090f0389465ff5af06b8c82c4.jpg",
    "icongray": "achievement_images/9a2b91f4661147d1be90eda10ae6102226a49200.jpg",
    "name": "Outlaws_Ach_47"
  },
  {
    "description": "Complete all main quests in Canto Bight",
    "displayName": "Eye on the score",
    "hidden": 0,
    "icon": "achievement_images/8654a6c774bda61a85e3c77b02a1948d93d8d169.jpg",
    "icongray": "achievement_images/3c904f1a5789fb52dc655c0713d6bbaccffa32b7.jpg",
    "name": "Outlaws_Ach_48"
  },
  {
    "description": "Destroy the Revelator",
    "displayName": "Calling in some favors",
    "hidden": 0,
    "icon": "achievement_images/25bc13d0c3f916054ee1a6d4cb9f03369f1aa15b.jpg",
    "icongray": "achievement_images/b9f69996b9f3d6607433fb30727db4423ce9e8a3.jpg",
    "name": "Outlaws_Ach_49"
  },
  {
    "description": "Find the Morenia",
    "displayName": "All in",
    "hidden": 0,
    "icon": "achievement_images/e88f741c75814faacf9b608db23dc92fc1d503ed.jpg",
    "icongray": "achievement_images/b88d5ef681f0e1c9216fa01ea630022cc8eb89b3.jpg",
    "name": "Outlaws_Ach_50"
  },
  {
    "description": "Escape the Morenia",
    "displayName": "All out",
    "hidden": 0,
    "icon": "achievement_images/71ac8b1a283af9fc132476b311abe8e82bd0e8b3.jpg",
    "icongray": "achievement_images/71c9f02537fb898780abcfa9eeea60018c056bb0.jpg",
    "name": "Outlaws_Ach_51"
  },
  {
    "description": "Save Aksali Noll",
    "displayName": "Take your own advice",
    "hidden": 0,
    "icon": "achievement_images/1df0e760f6697e44825d2d9f3d6459b3eaa367cc.jpg",
    "icongray": "achievement_images/2ac61cc9750dac3b270c06aa5dbbf5be7d1fa8e6.jpg",
    "name": "Outlaws_Ach_52"
  },
  {
    "description": "Retrieve the map to Okala V",
    "displayName": "A moon in your hand",
    "hidden": 0,
    "icon": "achievement_images/1b1a27d2133f1c25d48622f7be0a7d04b61d6668.jpg",
    "icongray": "achievement_images/23c88f2feb0ea6670c2c87eb277aec334f99ea8b.jpg",
    "name": "Outlaws_Ach_53"
  },
  {
    "description": "Escape from the Khepi Tomb",
    "displayName": "Stranger Tides",
    "hidden": 0,
    "icon": "achievement_images/357874402bb26db4a256870440cf327fdd1cc985.jpg",
    "icongray": "achievement_images/61a2418af4f6c554c40b4330eb097866ee15cde9.jpg",
    "name": "Outlaws_Ach_54"
  },
  {
    "description": "Get the Khepi scepter hilt",
    "displayName": "Price of Loyalty",
    "hidden": 0,
    "icon": "achievement_images/9a1f457e94368c06e96ba67951c239002f869919.jpg",
    "icongray": "achievement_images/f82a09bec4ecdf40d4bde3cd7f0851267494b8ee.jpg",
    "name": "Outlaws_Ach_55"
  },
  {
    "description": "Steal a Rokana Raider ship",
    "displayName": "Pirate's Honor",
    "hidden": 0,
    "icon": "achievement_images/42fe20f2f3651e982e1fba9943ca67e0c3260bce.jpg",
    "icongray": "achievement_images/4ee9548548d83a6d4b0f8e465bc84764447d8dc6.jpg",
    "name": "Outlaws_Ach_56"
  },
  {
    "description": "Discover the secrets of the Khepi",
    "displayName": "Together",
    "hidden": 0,
    "icon": "achievement_images/ae6269d613eb12c547da6c4020a8cf51e6e4b0e7.jpg",
    "icongray": "achievement_images/6fdee50b590bb479373f52ab80f30e71badfe7f8.jpg",
    "name": "Outlaws_Ach_57"
  },
  {
    "description": "Complete a contract with a Refractor",
    "displayName": "First Voyage",
    "hidden": 0,
    "icon": "achievement_images/823611f995d9a4bd33b31dfc7130c18468c7b91a.jpg",
    "icongray": "achievement_images/b3b063b59d8ec19d0c7f939f0291a2ad43e1051d.jpg",
    "name": "Outlaws_Ach_58"
  },
  {
    "description": "Help compose a pirate's poem",
    "displayName": "Wordsmith",
    "hidden": 0,
    "icon": "achievement_images/59f2a258ffafe5a8a4152f17fcce7ca37971f2d0.jpg",
    "icongray": "achievement_images/0a065242973868389c4ee9c74934050f4a5d7c2d.jpg",
    "name": "Outlaws_Ach_59"
  }
]